@charset "UTF-8";

body {
	padding-top: 0 !important;
}


.page_title:before {
	content: none;
}

.archive.post-type-archive-calendar .page_title:before,
.page-template-page-access .page_title:before,
.page-template-page-contact .page_title:before,
.archive .page_title:before,
.category.category-event .page_title:before,
.category.category-kouza .page_title:before,
.category.category-workshop .page_title:before,
.page-template-page-kosakusodan .page_title:before,
.page-template-page-price .page_title:before,
.page-template-page-tools .page_title:before,
.page-template-page-use .page_title:before,
.page-id-774 .page_title:before,
.page-template-page-about .page_title:before {
	content: '';
	display: block;
	width: 100%;
	height: 360px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	background-image: url(images/common/header.jpg);
}




.archive.post-type-archive-calendar .page_title:before {
	background-image: url(images/header/calendar.jpg);
}

.page-template-page-access .page_title:before {
	background-image: url(images/header/access.jpg);
}

.page-template-page-contact .page_title:before {
	background-image: url(images/header/contact.jpg);
}

.archive .page_title:before {
	background-image: url(images/header/ws_event.jpg);
}

.category.category-event .page_title:before {
	background-image: url(images/header/event.jpg);
}

.category.category-kouza .page_title:before {
	background-image: url(images/header/kouza.jpg);
}

.category.category-workshop .page_title:before {
	background-image: url(images/header/workshop.jpg);
}

.page-template-page-kosakusodan .page_title:before {
	background-image: url(images/header/kosakusodan.jpg);
}

.page-template-page-price .page_title:before {
	background-image: url(images/header/price.jpg);
}

.page-template-page-tools .page_title:before {
	background-image: url(images/header/tools.jpg);
}

.page-template-page-use .page_title:before {
	background-image: url(images/header/use.jpg);
}

.page-id-774 .page_title:before {
	background-image: url(images/header/voice.jpg);
}

.page-template-page-about .page_title:before {
	background-image: url(images/header/about.jpg);
}


.page_title .pankuzu {
	display: none;
}

.journal_title p {
	margin: 0 15px 10px 0;
}

.journal_title p.journal_cate span {
	display: inline-block;
	margin: 0 5px 5px 0;
	font-size: 1.1rem;
	padding: 4px 6px;
}

.journal_title p.journal_cate span:last-child {
	margin-right: 0;
}


@media screen and (max-width:768px){

body,
body.home {
	padding-top: 0 !important;
}


.archive.post-type-archive-calendar .page_title:before,
.page-template-page-access .page_title:before,
.page-template-page-contact .page_title:before,
.archive .page_title:before,
.category.category-event .page_title:before,
.category.category-kouza .page_title:before,
.category.category-workshop .page_title:before,
.page-template-page-kosakusodan .page_title:before,
.page-template-page-price .page_title:before,
.page-template-page-tools .page_title:before,
.page-template-page-use .page_title:before,
.page-id-774 .page_title:before,
.page-template-page-about .page_title:before {
	height: 240px;
}

.journal_header h1 a {
	display: block;
}

.post-type-archive-journal .slider {
	opacity: 1;
}

.toggle {
	top: 8px;

	margin-right:5px;
	 border-radius: 4px;

}

.sp_sns {
	margin-top: 4vw;
	justify-content: center;
}


.sp_sns li {
	width: 25%;
}

.journal_title p.journal_cate {
	font-size: 1.0rem;
	padding: 0;

}

.journal_title p.journal_cate span {
	padding: 4px;

}

.journal_list_b li .journal_title p.journal_cate {
	display: none;
}


}